*.ewd
*.eww
*.ewt
*.dep
*.tmp

/projects/iar/Debug/
/projects/iar/settings/

/build/
/docs/test/

# Web
/web_interface/node_modules
#/web_interface/dist/wui
#/web_interface/dist/upload
/web_interface/*.sublime-workspace

#lwip_patch_lib
/thirdparty/lwip_patched

#output
/output/

#web_server
/modules/HTTP_Server/bt6703_fs
/modules/HTTP_Server/bt6707_fs
/modules/HTTP_Server/bt6709_fs
/iap/Modules/Ethernet
